Template Test

Public Member Functions | List of all members
Test< T * > Class Template Reference
Inheritance diagram for Test< T * >:

## Public Member Functions
| Test ()
| Test ()
| Test (const Test &)
Public Member Functions inherited from Test< void *, 200 >
| Test ()
| Test ()
| Test (const Test &)

## Detailed Description

template<class T>
class Test< T * >

A partial template specialization

## Constructor & Destructor Documentation

## ◆ Test() [1/3]

template<class T>

Test< T * >::Test | ( |  | ) |

The constructor of the partial specialization

## ◆ Test() [2/3]

Test< T, 100 >::Test | ( |  | ) |

The constructor of the template class

## ◆ Test() [3/3]

Test< T, 100 >::Test | ( | const Test< T * > & | t | ) |

The copy constructor

The documentation for this class was generated from the following file:

- templ.cpp